name = MobiLems

maxFallDistance = 126

codeSeed = MOBILEMSXJ

# music selection

music_0  = mobilems/1a6beat.mod
music_1  = mobilems/1bAxl.mod
music_2  = mobilems/1cdouble.mod
music_3  = mobilems/1dpassage.mod
music_4  = mobilems/1ekannijee.mod
music_5  = mobilems/1felefunk.mod
music_6  = mobilems/1gbridge.mod
music_7  = mobilems/1hsspikes.mod
music_8  = mobilems/1ishootmup.mod
music_9  = mobilems/1jexage.mod
music_10 = mobilems/1ktargcomp.mod
music_11 = mobilems/2abeasti.mod
music_12 = mobilems/2aspace2.mod
music_13 = mobilems/2ceggshell.mod
music_14 = mobilems/2czapata.mod
music_15 = mobilems/2etetris.mod
music_16 = mobilems/2ftetris2.mod
music_17 = mobilems/2gawesome.mod
music_18 = mobilems/2jbeastii.mod
music_19 = mobilems/2lmainmenu.mod
music_20 = mobilems/2mjaguarxj220.mod
music_21 = mobilems/2qm04.mod
music_22 = mobilems/2rm16.mod
music_23 = mobilems/AcornLem2.mod
music_24 = mobilems/AcornLemBeast.mod
music_25 = mobilems/AcornLemBeast2.mod
music_26 = mobilems/AcornLemMenace.mod
music_27 = mobilems/LEM2-BEACH.MOD
music_28 = mobilems/LEM2-CAVELEM.MOD
music_29 = mobilems/LEM2-CIRCUS.MOD
music_30 = mobilems/LEM2-EGYPTIAN.MOD
music_31 = mobilems/LEM2-ENDTUNE.MOD
music_32 = mobilems/LEM2-HIGHLAND.MOD
music_33 = mobilems/LEM2-MEDIEVAL.MOD
music_34 = mobilems/LEM2-OUTDOOR.MOD
music_35 = mobilems/LEM2-SHADOW.MOD
music_36 = mobilems/LEM2-SPORTS.MOD
music_37 = mobilems/MAcornLem1.mod
music_38 = mobilems/Mbloodmoney.mod
music_39 = mobilems/Mchristmas.mod
music_40 = mobilems/Mflash7.mod
music_41 = mobilems/Mkvalkyrie.mod

# levels of difficulty
level_0 = Friendly
level_1 = Flapdoodle
level_2 = Brouhaha
level_3 = Heinous
level_4 = OhNoMoreLevels

#Levels: name, code, music id

# Level 0 - Friendly
# Friendly 1 - 101 Lesson 1
level_0_0 = 101 Lesson 1.rlv,0
# Friendly 2 - 102 Blocking
level_0_1 = 102 Blocking.rlv,1
# Friendly 3 - 103 abashing
level_0_2 = 103 abashing.rlv,2
# Friendly 4 - 104 dig deeper
level_0_3 = 104 dig deeper.rlv,3
# Friendly 5 - 105 fun with pickaxes
level_0_4 = 105 fun with pickaxes.rlv,4
# Friendly 6 - 106 you can build it
level_0_5 = 106 you can build it.rlv,5
# Friendly 7 - 107 bombsAway!
level_0_6 = 107 bombsAway!.rlv,7
# Friendly 8 - 108 broken bridge
level_0_7 = 108 broken bridge.rlv,6
# Friendly 9 - 109 pyramid scheme
level_0_8 = 109 pyramid scheme.rlv,30
# Friendly 10 - 110 directionally challenged
level_0_9 = 110 directionally challenged.rlv,13
# Friendly 11 - 111 Send in Lemmings
level_0_10 = 111 Send in Lemmings.rlv,9
# Friendly 12 - 112 tree of life
level_0_11 = 112 tree of life.rlv,11
# Friendly 13 - 113 pigeon holes
level_0_12 = 113 pigeon holes.rlv,10
# Friendly 14 - 114 the pump
level_0_13 = 114 the pump.rlv,8
# Friendly 15 - 115 merry christmas
level_0_14 = 115 merry christmas.rlv,39
# Friendly 16 - 116 lemmings in woodwork
level_0_15 = 116 lemmings in woodwork.rlv,15
# Friendly 17 - 117 trouble with lemmings
level_0_16 = 117 trouble with lemmings.rlv,17
# Friendly 18 - 118 tiny-huge island
level_0_17 = 118 tiny-huge island.rlv,19
# Friendly 19 - 119 whats for dinner
level_0_18 = 119 whats for dinner.rlv,18
# Friendly 20 - 120 lot in life
level_0_19 = 120 lot in life.rlv,16
# Friendly 21 - 121 they came conquered
level_0_20 = 121 they came conquered.rlv,12
# Friendly 22 - 122 take stairs
level_0_21 = 122 take stairs.rlv,22
# Friendly 23 - 123 workin' on the chain
level_0_22 = 123 workin' on the chain.rlv,21
# Friendly 24 - 124 hidden danger
level_0_23 = 124 hidden danger.rlv,23
# Friendly 25 - 125 Fat of the Land
level_0_24 = 125 Fat of the Land.rlv,24
# Friendly 26 - 126 Lemming Overboard!
level_0_25 = 126 Lemming Overboard!.rlv,20
# Friendly 27 - 127 time for bath
level_0_26 = 127 time for bath.rlv,37
# Friendly 28 - 128 life on river vaal
level_0_27 = 128 life on river vaal.rlv,25
# Friendly 29 - 129 Scavenger Hunt
level_0_28 = 129 Scavenger Hunt.rlv,35
# Friendly 30 - 130 Oh Lemming Where Art Thou
level_0_29 = 130 Oh Lemming Where Art Thou.rlv,31

# Level 1 - Flapdoodle
# Flapdoodle 1 - 201 Deception of the Thrush
level_1_0 = 201 Deception of the Thrush.rlv,28
# Flapdoodle 2 - 202 the difference
level_1_1 = 202 the difference.rlv,29
# Flapdoodle 3 - 203 cain rose up
level_1_2 = 203 cain rose up.rlv,23
# Flapdoodle 4 - 204 lemming in house
level_1_3 = 204 lemming in house.rlv,27
# Flapdoodle 5 - 205 And The Long Shadows
level_1_4 = 205 And The Long Shadows.rlv,11
# Flapdoodle 6 - 206 Roundabout
level_1_5 = 206 Roundabout.rlv,34
# Flapdoodle 7 - 207 tricky triangles
level_1_6 = 207 tricky triangles.rlv,37
# Flapdoodle 8 - 208 Upon the Wings of Night
level_1_7 = 208 Upon the Wings of Night.rlv,26
# Flapdoodle 9 - 209 road less traveled
level_1_8 = 209 road less traveled.rlv,22
# Flapdoodle 10 - 210 Escalator of Lem
level_1_9 = 210 Escalator of Lem.rlv,36
# Flapdoodle 11 - 211 lemming no climb hill
level_1_10 = 211 lemming no climb hill.rlv,32
# Flapdoodle 12 - 212 no more pussyfooting
level_1_11 = 212 no more pussyfooting.rlv,1
# Flapdoodle 13 - 213 Lems in Dangerous Time
level_1_12 = 213 Lems in Dangerous Time.rlv,2
# Flapdoodle 14 - 214 portrait of a Lemming
level_1_13 = 214 portrait of a Lemming.rlv,3
# Flapdoodle 15 - 215 miner problem
level_1_14 = 215 miner problem.rlv,4
# Flapdoodle 16 - 216 deep undercover
level_1_15 = 216 deep undercover.rlv,5
# Flapdoodle 17 - 217 path to mahimah
level_1_16 = 217 path to mahimah.rlv,6
# Flapdoodle 18 - 218 hard to port
level_1_17 = 218 hard to port.rlv,0
# Flapdoodle 19 - 219 Electric Lemming Land
level_1_18 = 219 Electric Lemming Land.rlv,8
# Flapdoodle 20 - 220 Mining for Gems
level_1_19 = 220 Mining for Gems.rlv,9
# Flapdoodle 21 - 221 a soulful boudning leap!
level_1_20 = 221 a soulful boudning leap!.rlv,10
# Flapdoodle 22 - 222 convergence
level_1_21 = 222 convergence.rlv,16
# Flapdoodle 23 - 223 no blue thing
level_1_22 = 223 no blue thing.rlv,12
# Flapdoodle 24 - 224 Constructus Interuptus
level_1_23 = 224 Constructus Interuptus.rlv,13
# Flapdoodle 25 - 225 born under punches
level_1_24 = 225 born under punches.rlv,14
# Flapdoodle 26 - 226 THX 138
level_1_25 = 226 THX 138.rlv,15
# Flapdoodle 27 - 227 LemmingsInArms
level_1_26 = 227 LemmingsInArms.rlv,7
# Flapdoodle 28 - 228 leap of faith
level_1_27 = 228 leap of faith.rlv,17
# Flapdoodle 29 - 229 Eternitys Breath
level_1_28 = 229 Eternitys Breath.rlv,19
# Flapdoodle 30 - 230 Loophole
level_1_29 = 230 Loophole.rlv,18

# Level 2 - Brouhaha
# Brouhaha 1 - 301 Babylon Fading
level_2_0 = 301 Babylon Fading.rlv,0
# Brouhaha 2 - 302 Eight Slipper Lemmings
level_2_1 = 302 Eight Slipper Lemmings.rlv,1
# Brouhaha 3 - 303 hard to starboard
level_2_2 = 303 hard to starboard.rlv,2
# Brouhaha 4 - 304 six oclock rush
level_2_3 = 304 six oclock rush.rlv,41
# Brouhaha 5 - 305 walk the plank
level_2_4 = 305 walk the plank.rlv,4
# Brouhaha 6 - 306 wayDownHole
level_2_5 = 306 wayDownHole.rlv,5
# Brouhaha 7 - 307 Going Down
level_2_6 = 307 Going Down.rlv,6
# Brouhaha 8 - 308 trapsPuzzlesPitfalls
level_2_7 = 308 trapsPuzzlesPitfalls.rlv,3
# Brouhaha 9 - 309 Transit Timing Variations
level_2_8 = 309 Transit Timing Variations.rlv,8
# Brouhaha 10 - 310 Midas Touch
level_2_9 = 310 Midas Touch.rlv,30
# Brouhaha 11 - 311 Big block
level_2_10 = 311 Big block.rlv,10
# Brouhaha 12 - 312 Jacob's Ladder
level_2_11 = 312 Jacob's Ladder.rlv,29
# Brouhaha 13 - 313 It Takes Time to Build
level_2_12 = 313 It Takes Time to Build.rlv,12
# Brouhaha 14 - 314 one builder prob
level_2_13 = 314 one builder prob.rlv,13
# Brouhaha 15 - 315 lemmings in motion
level_2_14 = 315 lemmings in motion.rlv,14
# Brouhaha 16 - 316 Clues
level_2_15 = 316 Clues.rlv,15
# Brouhaha 17 - 317 phoenix down
level_2_16 = 317 phoenix down.rlv,7
# Brouhaha 18 - 318 Fracture
level_2_17 = 318 Fracture.rlv,31
# Brouhaha 19 - 319 Near Death Experience
level_2_18 = 319 Near Death Experience.rlv,17
# Brouhaha 20 - 320 Fall of house lem
level_2_19 = 320 Fall of house lem.rlv,40
# Brouhaha 21 - 321 You Gotsta Chill
level_2_20 = 321 You Gotsta Chill.rlv,39
# Brouhaha 22 - 322 Operation Barbarossa
level_2_21 = 322 Operation Barbarossa.rlv,20
# Brouhaha 23 - 323 road to nowhere
level_2_22 = 323 road to nowhere.rlv,21
# Brouhaha 24 - 324 The Icarus Agenda
level_2_23 = 324 The Icarus Agenda.rlv,0
# Brouhaha 25 - 325 Five for Fighting
level_2_24 = 325 Five for Fighting.rlv,1
# Brouhaha 26 - 326 cold irons bound
level_2_25 = 326 cold irons bound.rlv,3
# Brouhaha 27 - 327 Baptism by Fire
level_2_26 = 327 Baptism by Fire.rlv,18
# Brouhaha 28 - 328 Every which way but loose
level_2_27 = 328 Every which way but loose.rlv,33
# Brouhaha 29 - 329 panic switch
level_2_28 = 329 panic switch.rlv,36
# Brouhaha 30 - 330 take giant nose dive
level_2_29 = 330 take giant nose dive.rlv,34

# Level 3 - Heinous
# Heinous 1 - 401 final sacrafice
level_3_0 = 401 final sacrafice.rlv,2
# Heinous 2 - 402 90 MPH
level_3_1 = 402 90 MPH.rlv,4
# Heinous 3 - 403 Invension Dimension
level_3_2 = 403 Invension Dimension.rlv,2
# Heinous 4 - 404 lemming still no climb hill
level_3_3 = 404 lemming still no climb hill.rlv,6
# Heinous 5 - 405 last circus
level_3_4 = 405 last circus.rlv,29
# Heinous 6 - 406 fearful Symmetry
level_3_5 = 406 fearful Symmetry.rlv,5
# Heinous 7 - 407 Over My Head
level_3_6 = 407 Over My Head.rlv,20
# Heinous 8 - 408 Another Funeral
level_3_7 = 408 Another Funeral.rlv,12
# Heinous 9 - 409 nothing gold can stay
level_3_8 = 409 nothing gold can stay.rlv,21
# Heinous 10 - 410 honeyIshrankLevels2
level_3_9 = 410 honeyIshrankLevels2.rlv,36
# Heinous 11 - 411 suspended animation
level_3_10 = 411 suspended animation.rlv,24
# Heinous 12 - 412 Ballad of flexible builder
level_3_11 = 412 Ballad of flexible builder.rlv,10
# Heinous 13 - 413 the race
level_3_12 = 413 the race.rlv,8
# Heinous 14 - 414 You never know
level_3_13 = 414 You never know.rlv,3
# Heinous 15 - 415 Eye of the Needle
level_3_14 = 415 Eye of the Needle.rlv,15
# Heinous 16 - 416 The Lemming With the Golden Gun
level_3_15 = 416 The Lemming With the Golden Gun.rlv,13
# Heinous 17 - 417 Welcome Back Kotter
level_3_16 = 417 Welcome Back Kotter.rlv,14
# Heinous 18 - 418 Last Lemming Standing
level_3_17 = 418 Last Lemming Standing.rlv,32
# Heinous 19 - 419 Lemming Lies Down
level_3_18 = 419 Lemming Lies Down.rlv,33
# Heinous 20 - 420 Hook Line and Sinker
level_3_19 = 420 Hook Line and Sinker.rlv,27
# Heinous 21 - 421 over the hump
level_3_20 = 421 over the hump.rlv,37
# Heinous 22 - 422 put your back into
level_3_21 = 422 put your back into.rlv,34
# Heinous 23 - 423 Whispering Wind
level_3_22 = 423 Whispering Wind.rlv,22
# Heinous 24 - 424 lemming who japed
level_3_23 = 424 lemming who japed.rlv,21
# Heinous 25 - 425 The Bricks of Wrath
level_3_24 = 425 The Bricks of Wrath.rlv,0
# Heinous 26 - 426 Tres Hombres
level_3_25 = 426 Tres Hombres.rlv,35
# Heinous 27 - 427 Narbacular Drop
level_3_26 = 427 Narbacular Drop.rlv,28
# Heinous 28 - 428 Passing Engagment
level_3_27 = 428 Passing Engagment.rlv,1
# Heinous 29 - 429 absolute zero
level_3_28 = 429 absolute zero.rlv,2
# Heinous 30 - 430 Tinker Tailor Soldier Lemming
level_3_29 = 430 Tinker Tailor Soldier Lemming.rlv,19

# Level 4 - OhNoMoreLevels
# OhNoMoreLevels 1 - 501 lesson 1
level_4_0 = 501 lesson 1.rlv,0
# OhNoMoreLevels 2 - 502 Can't Ski Down
level_4_1 = 502 Can't Ski Down.rlv,1
# OhNoMoreLevels 3 - 503 Four Rooms
level_4_2 = 503 Four Rooms.rlv,2
# OhNoMoreLevels 4 - 504 Jump the fence
level_4_3 = 504 Jump the fence.rlv,3
# OhNoMoreLevels 5 - 505 thick of it
level_4_4 = 505 thick of it.rlv,4
# OhNoMoreLevels 6 - 506 better builders
level_4_5 = 506 better builders.rlv,5
# OhNoMoreLevels 7 - 506a Kan Non Power
level_4_6 = 506a Kan Non Power.rlv,6
# OhNoMoreLevels 8 - 507 Ice 9
level_4_7 = 507 Ice 9.rlv,7
# OhNoMoreLevels 9 - 508 scatterbrain
level_4_8 = 508 scatterbrain.rlv,8
# OhNoMoreLevels 10 - 509 Joint Operation
level_4_9 = 509 Joint Operation.rlv,9
# OhNoMoreLevels 11 - 510 cool hand luke
level_4_10 = 510 cool hand luke.rlv,10
# OhNoMoreLevels 12 - 511 runaway Lemming
level_4_11 = 511 runaway Lemming.rlv,11
# OhNoMoreLevels 13 - 512 Lems to Slaughter
level_4_12 = 512 Lems to Slaughter.rlv,12
# OhNoMoreLevels 14 - 513 wormwood
level_4_13 = 513 wormwood.rlv,13
# OhNoMoreLevels 15 - 514 Acrophobia
level_4_14 = 514 Acrophobia.rlv,14
# OhNoMoreLevels 16 - 515 little detour
level_4_15 = 515 little detour.rlv,15
# OhNoMoreLevels 17 - 516 when Levee Breaks
level_4_16 = 516 when Levee Breaks.rlv,16
# OhNoMoreLevels 18 - 517 Occams Razor
level_4_17 = 517 Occams Razor.rlv,17
# OhNoMoreLevels 19 - 518 sub rosa
level_4_18 = 518 sub rosa.rlv,18
# OhNoMoreLevels 20 - 519 intergalactic boogie express
level_4_19 = 519 intergalactic boogie express.rlv,19
# OhNoMoreLevels 21 - 520 Pillars of Creation
level_4_20 = 520 Pillars of Creation.rlv,20
